@charset "utf-8";

/* ==================================================
Setting by CMS sheets
================================================== */

body,
input,
select,
textarea {
    font-family: 'メイリオ', Meiryo, sans-serif;
}

body #tmp_contents p em {
    font-family:"游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-size: 105%;
}

a:link {
    color: #313e79;
}

body {
    font-family:"游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-weight:500;
    font-size: 100%;
    color: #111111;
    background-color: #FFFFFF;
}


/* Styles
================================================== */
/* text */
.txt_red {
	color:#9B0D0D; /* Setting by CMS sheets */
}
.txt_green {
	color:#14661b; /* Setting by CMS sheets */
}
.txt_blue {
	color:#14661B;
}
.txt_red_bold {
	font-weight:bold;
	color:#C6153F;
	background-color:transparent;
}
.txt_green_bold {
	font-weight:bold;
	color:#2F6033;
	background:transparent;
}
.txt_blue_bold {
	font-weight:bold;
	color:#14661B;
	background:transparent;
}
.txt_big {
	font-size:130%; /* Setting by CMS sheets */
}
.txt_small {
	font-size:86%; /* Setting by CMS sheets */
}
.txt_pdd_left {
	padding-left:1em; /* 変更しない */
}
.txt_ruby {
	font-size:70%;
	font-weight:normal;
}
.center {
	text-align:center;
}
/* bgcolor */
td.bg_red,
th.bg_red {
	color:inherit;
	background-color:#fce8e9; /* Setting by CMS sheets */
}
td.bg_yellow,
th.bg_yellow {
	color:inherit;
	background-color:#fffad5; /* Setting by CMS sheets */
}
td.bg_gray,
th.bg_gray {
	color:inherit;
	background-color:#e9e9e9; /* Setting by CMS sheets */
}
td.bg_blue,
th.bg_blue {
	color:inherit;
	background-color:#EBF9FC; /* Setting by CMS sheets */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */


/* ==================================================
Base-Layout
================================================== */

#tmp_wrapper {
    min-width: 1240px;
    margin: 0 auto;
    overflow-x: hidden;
}

.container:before,
.container:after {
    content: '';
    display: table;
}

.container:after {
    clear: both;
}

.container {
    width: 1200px;
    margin: 0 auto;
}
#tmp_contents {
	padding-bottom:60px;
}


/* format カラムのレイアウトのbaseロジック
============================== */

.wrap_col_nm {
    width: 100%;
    /* 変更しない */
    float: left;
    /* 変更しない */
}

.col_nm {
    width: 100%;
    /* 変更しない */
}

.wrap_col_lft_navi {
    float: left;
    /* 変更しない */
    position: relative;
    /* 変更しない */
    z-index: 1;
    /* 変更しない */
}

.wrap_col_rgt_navi {
    float: right;
    /* 変更しない */
}

.column_full .wrap_col_main {
    width: 100%;
    /* 変更しない */
    float: right;
    /* 変更しない */
}

.column_lnavi .wrap_col_main {
    width: 100%;
    /* 変更しない */
    float: right;
    /* 変更しない */
}

.column_rnavi .wrap_col_main {
    width: 100%;
    /* 変更しない */
    float: left;
    /* 変更しない */
}

/* free
============================== */

.format_free .wrap_col_nm {
    margin-right: -210px;
    /* デザインによって変更 */
}

.format_free .wrap_col_nm2 {
    margin-right: 210px;
    /* デザインによって変更 */
}

.format_free .wrap_col_lft_navi {
    width: 200px;
    /* デザインによって変更 */
    margin-right: -210px;
    /* デザインによって変更 */
}

.format_free .col_lft_navi {
    padding: 10px;
    /* デザインによって変更 */
    color: inherit;
    background-color: #CCDDEE;
}

.format_free .wrap_col_rgt_navi {
    width: 240px;
    /* デザインによって変更 */
}

.format_free .col_rgt_navi {
    /* デザインによって変更 */
    color: inherit;
}

.format_free .column_full .col_main {
    margin-left: 210px;
    /* デザインによって変更 */
}

.format_free .column_lnavi .col_main {
    margin-left: 210px;
    /* デザインによって変更 */
}

.format_free .column_rnavi .wrap_col_main {
    margin-right: -288px;
    /* デザインによって変更 */
}

.format_free .column_rnavi .col_main {
    margin-right: 288px;
    /* デザインによって変更 */
}

#tmp_rnavi {
    border: 1px solid #c0c2ca;
    margin-bottom: 39px;
}
#tmp_rnavi_ttl {
    padding: 21px 10px 21px 13px;
    font-size: 112.5%;
    font-weight: bold;
    color: #ffffff;
    background: #000000 url(/shared/site_police/images/main/bg_ttl_rnavi.png) repeat left top;
}
#tmp_rnavi_ttl a {
	position:relative;
    display: block;
    padding: 21px 10px 21px 34px;
	margin:-21px -10px -21px -13px;
    text-decoration: none;
    color: #ffffff;
    background: #000000 url(/shared/site_police/images/main/bg_ttl_rnavi.png) repeat left top;
}
#tmp_rnavi_ttl a::before {
	content:'';
	position:absolute;
	left:15px;
	top:29px;
	width:10px;
	height:13px;
    background: url(/shared/site_police/images/icon/arrow_white.png) no-repeat;
}
#tmp_rnavi_ttl p a:hover,
#tmp_rnavi_ttl p a:focus {
	background-image:url(/shared/site_police/images/main/bg_ttl_rnavi_on.png);
}
#tmp_rnavi_cnt ul li {
    list-style: none;
    border-bottom: 1px solid #c0c2ca;
}
#tmp_rnavi_cnt ul li:last-child {
    border: none;
}
#tmp_rnavi_cnt ul li a {
    display: block;
    padding: 16px 15px 16px 33px;
    text-decoration: none;
    color: #111111;
    background: #ffffff url(/shared/site_police/images/icon/arrow_blue.png) no-repeat 15px 20px;
    transition: 0.2s all ease-in-out;
    -webkit-transition: 0.2s all ease-in-out;
    -moz-transition: 0.2s all ease-in-out;
    -ms-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    background-size: 9px 12px;
    -moz-background-size: 9px 12px;
    -webkit-background-size: 9px 12px;
}
#tmp_rnavi_cnt ul li.active a,
#tmp_rnavi_cnt ul li a:hover,
#tmp_rnavi_cnt ul li a:focus {
    background-color: #f0f0f2;
}
.section_banner_rnavi .txt_block {
    display: block;
}
.section_banner_rnavi ul li {
    list-style: none;
    margin-bottom: 20px;
}
.section_banner_rnavi .banner_wrap {
    position: relative;
    border: 1px solid #313e79;
    box-shadow: 0px 2px 9px 1px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    color: #111111;
    background: #ffffff;
    z-index: 0;
}
.section_banner_rnavi .banner_wrap:hover {
	cursor:pointer;
	border-color:#6dcff6;
}
.section_banner_rnavi .banner_ttl {
    position: relative;
    display: table;
    width: 110px;
    height: 88px;
    padding: 5px 10px 5px 15px;
    letter-spacing: 2px;
    font-size: 112.5%;
    font-weight: bold;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}
.section_banner_rnavi .banner_ttl::after {
    content: '';
    width: 300px;
    height: 200px;
    position: absolute;
    top: 5px;
    right: -36px;
    background-color: #ffffff;
    transform: rotate(-70deg);
    -webkit-transform: rotate(-70deg);
    -moz-transform: rotate(-70deg);
    z-index: 1;
}
.section_banner_rnavi .banner_ttl .ttl {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 2;
}
.section_banner_rnavi .banner_ttl a {
    display: inline-block;
    text-decoration: none;
    color: #111111;
    background: transparent;
}
.section_banner_rnavi .banner_img {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    z-index: -1;
}
.section_banner_rnavi .banner_img img {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
}
/* header
================================================== */

#tmp_header {
    padding: 10px 0;
}

#tmp_hlogo {
    float: left;
    padding: 4px 0 3px 5px;
}

#tmp_hlogo h1,
#tmp_hlogo p {
    display: block;
    width: 222px;
    height: 73px;
    background: #FFFFFF url(/shared/site_police/images/header/logo.png) no-repeat left top;
}

#tmp_hlogo a {
    display: block;
    width: 222px;
    height: 73px;
}

#tmp_hlogo h1 span,
#tmp_hlogo p span {
    display: block;
    width: 222px;
    height: 73px;
    position: relative;
    z-index: -1;
    overflow: hidden;
}
#tmp_setting_wrap{
    float: right;
    margin-top: 24px;
    max-width: 940px;
}
/* tmp_means
================================================== */
#tmp_means{
    margin-right: 15px;
}
#tmp_means ul{
    overflow: hidden;
    list-style: none;
}
#tmp_means ul li{
    float: left;
}
#tmp_means ul li a{
    display: inline-block;
    text-decoration: none;
    color: #111111;
    font-size: 87.5%;
    padding-left: 20px;
    margin-left: 15px;
    letter-spacing: 0.05em;
}
#tmp_means ul li.setting_func a{
    background: transparent url(/shared/site_police/images/icon/setting_fsize.png) no-repeat left center;
    -moz-background-size: 18px auto;
    -webkit-background-size: 18px auto;
    background-size: 18px auto;
    letter-spacing: 0;
}
#tmp_means ul li.setting_phonetic a{
    background: transparent url(/shared/site_police/images/icon/icon_phonetic.png) no-repeat 3px 3px;
    -moz-background-size: 14px auto;
    -webkit-background-size: 14px auto;
    background-size: 14px auto;
}
#tmp_means ul li.setting_sound a{
    background: transparent url(/shared/site_police/images/icon/icon_sound.png) no-repeat left center;
    -moz-background-size: 18px auto;
    -webkit-background-size: 18px auto;
    background-size: 18px auto;
}
#tmp_means ul li.setting_language a{
    background: transparent url(/shared/site_police/images/icon/icon_language.png) no-repeat left center;
    -moz-background-size: 18px auto;
    -webkit-background-size: 18px auto;
    background-size: 18px auto;
}
#tmp_means ul li a:hover,
#tmp_means ul li a:focus{
    text-decoration: underline;
}
/* tmp_search
================================================== */
#tmp_means,
#tmp_search{
    display: inline-block;
    vertical-align: middle;
}
#tmp_search{
    position: relative;
}
#tmp_search .wrap_sch_box{
    float: left;
}
#tmp_search .wrap_sch_box .sch_box,
#tmp_search .wrap_sch_box .sch_ttl{
    display: inline-block;
    vertical-align: middle;
}
#tmp_search .wrap_sch_box .sch_ttl label{
    display: inline-block;
    width: 20px;
    height: 20px;
    background: transparent url(/shared/site_police/images/icon/icon_search.png) no-repeat center center;
    -moz-background-size: 20px auto;
    -webkit-background-size: 20px auto;
    background-size: 20px auto;
    padding: 10px;
    text-indent: -9999px;
    cursor: pointer;
}
#tmp_search .wrap_sch_box #tmp_query{
    width:200px;
    height: 34px;
    border: 1px solid #313e79;
    padding: 0 10px;
}
#tmp_search .wrap_sch_box #tmp_sma_func_sch_btn{
    background-color: #313e79;
    border: none;
    color: #FFFFFF;
    padding: 6px 0 4px 15px;
    text-align: center;
    min-width: 79px;
    min-height: 34px;
    cursor: pointer;
    letter-spacing: 16px;
    font-weight: bold;
}
#tmp_search .wrap_sch_box #tmp_sma_func_sch_btn:hover,
#tmp_search .wrap_sch_box #tmp_sma_func_sch_btn:focus{
    opacity: 0.9;
}
.close_btn{
    display: none;
}
/* gnavi
================================================== */

.gnavi {
    clear: both;
    color: #FFFFFF;
    background-color: #313e79;
}

.gnavi ul {
    list-style: none;
    padding: 16px 0 14px;
}
.gnavi li.glist1{
    width: 90px;
}
.gnavi li {
    border-left: 1px solid #6163ba;
    width: 185px;
    float: left;
}
.gnavi li:last-child{
    border-right: 1px solid #6163ba;
}
.gnavi a {
    position: relative;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
    padding: 12px 5px 10px;
    font-size: 125%;
    font-weight: bold;
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}
.gnavi a:after{
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -20px;
    bottom: -14px;
    background-color: #6dcff6;
    width: 32px;
    height: 4px;
    opacity: 0;
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}
.gnavi .active a:after,
.gnavi a:hover:after,
.gnavi a:focus:after {
    opacity: 1;
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}
/* tmp_pankuzu
================================================== */
#tmp_pankuzu{
    padding: 8px 0;
    margin-bottom: 30px;
    min-height: 39px;
    font-size: 87.5%;
    color: #111111;
	background-color: #deeaf9;
}
#tmp_pankuzu a{
    color: #313e79;
    text-decoration: underline;
}
#tmp_pankuzu a:hover,
#tmp_pankuzu a:focus{
    text-decoration: none;
}
/* footer
================================================== */

#tmp_footer {
    color: #ffffff;
	background-color: #232429;
	border-top: 4px solid #313e79;
}

.fnavi_wrap{
	color: #111111;
	background-color: #ffffff;
}
.fnavi_wrap .container{
    position: relative;
    padding: 16px 0;
}
/* fnavi  */

.fnavi {
    padding: 0;
    color: inherit;
    list-style: none;
}

.fnavi li {
    margin: 0 21px 0 0;
    float: left;
}

.fnavi li:last-child {
    margin-right: 0;
}
.fnavi li a{
    padding-left: 21px;
    display: inline-block;
    color: #111111;
    text-decoration: none;
    background: transparent url(/shared/site_police/images/icon/arrow_blue.png) no-repeat 0 4px;
    background-size: 10px 13px;
    -webkit-background-size: 10px 13px;
    -moz-background-size: 10px 13px;
}
.fnavi li a:hover,
.fnavi li a:focus{
    text-decoration: underline;
}
.footer_cnt .container{
    position: relative;
    padding: 29px 0 39px;
}
.footer_cnt .footer_info {
    float: left;
    width: 50%;
}
.footer_cnt .footer_logo{
    margin-bottom: 5px;
}
.footer_cnt .footer_logo p{
    line-height: 1.3;
    font-size: 150%;
    font-weight: bold;
}
.footer_cnt .footer_logo a,
.footer_cnt .footer_logo span{
    color: #ffffff;
    text-decoration: none;
}
.footer_cnt .footer_logo a:hover,
.footer_cnt .footer_logo a:focus{
    text-decoration: none;
}
.footer_cnt address{
    margin: 0;
    font-style: normal;
}
.footer_copyright{
    padding-top: 39px;
    float: left;
    width: 50%;
}
.footer_cnt .footer_address,
.footer_cnt .footer_phone{
    display: inline-block;
}
.footer_cnt .footer_phone{
    padding-left: 13px;
}
.footer_copyright .copyright{
    text-align: right;
    letter-spacing: 0.107em;
}
.footer_cnt address span {
    margin: 0 1em 0 0;
}

.copyright {
    text-align: right;
    font-size: 81.3%;
    font-weight: bold;
}
#tmp_footer .pnavi{
    position: fixed;
    right: 20px;
    bottom: 72px;
    z-index: 10;
    width: 156px;
    height: 107px;
}
.pnavi_fixed{
    position: fixed;
    bottom: 10px;
    top: auto;
}
.no_javascript #tmp_footer .pnavi {
    position: absolute;
    right: 0 !important;
    bottom: 20px !important;
}
.disp_pc #tmp_footer .pnavi{
    display: block !important;
}
#tmp_footer .ptop a{
    display: block;
    width: 159px;
    height: 108px;
    text-indent: -99999em;
    background: transparent url(/shared/site_police/images/icon/icon_pnavi.png) no-repeat;
    background-size: 100% auto;
    -webkit-background-size: 100% auto;
}

/* ==================================================
no-javascript
================================================== */
.no_javascript .pnavi{
    display: block
}
/* ==================================================
CMS-parts
================================================== */
/* col2
================================================== */
/* col2_cms */

table.col2 {
    width: 99%;
    border-collapse: collapse;
    border-spacing: 0;
}

table.col2 td.col2L,
table.col2 td.col2R {
    width: 50%;
    padding: 0;
    vertical-align: top;
    text-align: left;
}

table.col2 td.col2L {
    border-right: 15px solid transparent;
}


/* col2_pub */

div.col2 {
    width: 100%;
}

div.col2 div.col2L {
    display: table;
    width: 48.7%;
    margin-right: 2.6%;
    float: left;
}

div.col2 div.col2R {
    display: table;
    width: 48.7%;
    float: left;
}


/* nestcol2 */

table.col2 table.col2 td.col2L {
    padding: 0;
}

div.col2 div.col2 div.col2L {
    width: 47.5%;
    margin-right: 4%;
}

div.col2 div.col2 div.col2R {
    width: 47.5%;
}


/* fixed_col2 */

div.fixed_col2 {
    width: 100%;
}

div.fixed_col2 div.fixed_col2L {
    display: table;
    width: 48.5%;
    margin-right: 2%;
    float: left;
}

div.fixed_col2 div.fixed_col2R {
    display: table;
    width: 48.5%;
    float: right;
}


/* col3
================================================== */

table.col3 {
    width: 99%;
    border-collapse: collapse;
    border-spacing: 0;
}

table.col3 td.col3L,
table.col3 td.col3M,
table.col3 td.col3R {
    width: 33.33%;
    padding: 0;
    vertical-align: top;
    text-align: left;
}

table.col3 td.col3L,
table.col3 td.col3M {
    border-right: 15px solid transparent;
}

div.col3 {
    width: 100%;
}

div.col3 div.col3L,
div.col3 div.col3M {
    display: table;
    width: 31.6%;
    margin-right: 2.6%;
    float: left;
}

div.col3 div.col3R {
    display: table;
    width: 31.6%;
    float: left;
}
/* box_faq
================================================== */
.box_faq {
	margin:0 0 2.5em;
	border:1px solid #313e79 ;
	clear:both;
}
.box_faq .box_faq_ttl {
	padding:13px 7px 13px 41px;;
	font-size: 125%;
	color:#313e79;
	font-weight:bold;
	background:#ffffff url(/shared/site_police/images/icon/icon_line_box.png) no-repeat 19px 20px;
	border-bottom:1px solid #313e79;
}
.box_faq .box_faq_ttl p {
	margin-bottom:0;
	color:#313e79;
	background-color:inherit;
}
.box_faq .box_faq_cnt {
	padding:27px 9px 17px;
}
.box_faq ul {
	margin-bottom:0.8em;
    margin-left:24px;
    list-style-image: url(/shared/site_police/images/icon/icon_lists.png);
}
.box_faq ul li {
    margin: 0 0 0.5em;
}
.box_faq ol {
	margin-bottom:0.8em;
	margin-left:24px;
}
.box_faq ul ul,
.box_faq ul ol,
.box_faq ol ul,
.box_faq ol ol {
	margin:0.3em 0 0 24px;
}
.box_faq ul li a {
    color: #313e79;
    background-color: transparent;
}
.box_faq ul li a:hover,
.box_faq ul li a:focus {
    text-decoration: none;
}
/* plugin ▼変更しない
============================== */
.plugin {
    margin:0 0 40px;
    padding:22px 19px 10px;
    border:1px solid #c0c2ca;
    clear:both;
}
.plugin .plugin_img {
    margin:0 20px 0 0 !important;
    float:left;
}
.plugin .plugin_img img {
    vertical-align:top;
}
.plugin p {
    margin:0 !important;
}
.plugin p a {
    color: #313e79;
}
.plugin p a:hover,
.plugin p a:focus {
    text-decoration: none;
}
/* inquiry
============================== */
#tmp_inquiry {
    margin:0 0 80px;
    border:1px solid #c0c2ca;
    clear:both;
}
#tmp_inquiry_ttl {
    padding:13px 7px 13px 41px;
	font-size: 125%;
	color: #111111;;
	font-weight:bold;
	background:#f0f0f2 url(/shared/site_police/images/icon/icon_line_inquiry.png) no-repeat 19px 20px;
}
#tmp_inquiry_ttl p {
    margin-bottom:0 !important;
}
#tmp_inquiry_cnt {
    padding: 25px 19px;
}
#tmp_inquiry_cnt p {
    margin-bottom:0 !important;
}
#tmp_inquiry_cnt .inquiry_parts {
    margin:0 0 0.8em;
}
#tmp_inquiry_cnt .inquiry_btn {
    margin:0.3em 0 0;
}
/* update
================================================== */
#tmp_wrap_custom_update {
    margin: 0 0 25px;
}
#tmp_custom_update {
    float: right;
    text-align: right;
}
#tmp_share {
    display: inline-block;
    vertical-align: top;
    line-height: 1.4;
    margin: 0 10px 5px 0;
}
#tmp_share .share_list {
    list-style: none;
    margin: 0;
}
#tmp_share .share_list li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 2px;
}
#tmp_share .share_list li:last-child {
    margin-right: 0;
}
#tmp_share .share_list li p {
    margin: 0;
    line-height: 1.4;
}
#tmp_share .share_list li a {
    display: inline-block;
}
#tmp_share .share_list img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}
#tmp_custom_update #tmp_update {
    margin:0 0 10px 10px;
	float:right;
    color: #222222;
    background-color: transparent;
    line-height: 1.4;
    font-size: 87.5%;
}
#tmp_custom_update #tmp_update p {
    margin: 0;
    line-height: 1.4;
}
#tmp_custom_update #tmp_social_plugins {
	float: left;
}
#tmp_custom_update .social_media_btn {
	float: left;
	margin: 0 0 0 10px;
}
#tmp_social_plugins .social_media_btn a.twitter-share-button {
	padding:0 10px 0 0;
	line-height:1.2;
}
/* 検査 */
#tmp_wrapper .gsc-selected-option-container.gsc-inline-block {
    box-sizing: content-box;
}
/* ==================================================
accessibility
================================================== */


/* model_change
================================================== */

.wrap_mc_pc,
.wrap_mc_sp {
    display: none;
}

.disp_pc .wrap_mc_sp,
.disp_pc .wrap_mc_sp #tmp_switch_sp_style {
    display: block;
}

.disp_pc #tmp_hnavi_s,
.disp_pc #tmp_sma_lmenu,
.disp_pc #tmp_sma_rmenu {
    display: none;
}
.disp_pc #tmp_wrapper{
    overflow: hidden;
}
.disp_pc .wrap_mc_sp #tmp_switch_sp_style {
    text-align: center;
    font-size: 150%;
    color: #FFFFFF;
    background-color: #313e79;
    padding: 5px;
    text-decoration: none;
}
/* ==================================================
accessibility style change:color
================================================== */
/* change_color commons
================================================== */

.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper *,
.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper *,
.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
    background-image: none !important;
    list-style-image: none !important;
}

.color_blue #tmp_wrapper span,
.color_yellow #tmp_wrapper span,
.color_black #tmp_wrapper span {
    z-index: auto !important;
}

.color_blue #tmp_event_cal_cnt .calendar .today,
.color_yellow #tmp_event_cal_cnt .calendar .today,
.color_black #tmp_event_cal_cnt .calendar .today {
    background-color: transparent !important;
}

.color_blue #tmp_wrap_main #tmp_cate_ttl h1,
.color_yellow #tmp_wrap_main #tmp_cate_ttl h1,
.color_black #tmp_wrap_main #tmp_cate_ttl h1 {
    padding: 0 !important;
    border: none !important;
}

/* hlogo */
.color_blue #tmp_hlogo h1,
.color_blue #tmp_hlogo p,
.color_blue #tmp_hlogo a,
.color_blue #tmp_hlogo h1 span,
.color_blue #tmp_hlogo p span,
.color_yellow #tmp_hlogo h1,
.color_yellow #tmp_hlogo p,
.color_yellow #tmp_hlogo a,
.color_yellow #tmp_hlogo h1 span,
.color_yellow #tmp_hlogo p span,
.color_black #tmp_hlogo h1,
.color_black #tmp_hlogo p,
.color_black #tmp_hlogo a,
.color_black #tmp_hlogo h1 span,
.color_black #tmp_hlogo p span {
    width: auto !important;
    height: auto !important;
}

/* headding */

.color_blue #tmp_wrap_main h1,
.color_blue #tmp_wrap_main h2,
.color_blue #tmp_wrap_main h3,
.color_blue #tmp_wrap_main h4,
.color_blue #tmp_wrap_main h5,
.color_blue #tmp_wrap_main h6,
.color_yellow #tmp_wrap_main h1,
.color_yellow #tmp_wrap_main h2,
.color_yellow #tmp_wrap_main h3,
.color_yellow #tmp_wrap_main h4,
.color_yellow #tmp_wrap_main h5,
.color_yellow #tmp_wrap_main h6,
.color_black #tmp_wrap_main h1,
.color_black #tmp_wrap_main h2,
.color_black #tmp_wrap_main h3,
.color_black #tmp_wrap_main h4,
.color_black #tmp_wrap_main h5,
.color_black #tmp_wrap_main h6 {
    padding: 5px !important;
    border: none !important;
}

.color_blue.format_top #tmp_wrap_main h1,
.color_blue.format_top #tmp_wrap_main h2,
.color_blue.format_top #tmp_wrap_main h3,
.color_blue.format_top #tmp_wrap_main h4,
.color_blue.format_top #tmp_wrap_main h5,
.color_blue.format_top #tmp_wrap_main h6,
.color_yellow.format_top #tmp_wrap_main h1,
.color_yellow.format_top #tmp_wrap_main h2,
.color_yellow.format_top #tmp_wrap_main h3,
.color_yellow.format_top #tmp_wrap_main h4,
.color_yellow.format_top #tmp_wrap_main h5,
.color_yellow.format_top #tmp_wrap_main h6,
.color_black.format_top #tmp_wrap_main h1,
.color_black.format_top #tmp_wrap_main h2,
.color_black.format_top #tmp_wrap_main h3,
.color_black.format_top #tmp_wrap_main h4,
.color_black.format_top #tmp_wrap_main h5,
.color_black.format_top #tmp_wrap_main h6 {
    border: none !important;
    padding: 0 !important;
}


/* icon */

.color_blue #tmp_wrap_main a.icon_pdf,
.color_blue #tmp_wrap_main a.icon_word,
.color_blue #tmp_wrap_main a.icon_excel,
.color_yellow #tmp_wrap_main a.icon_pdf,
.color_yellow #tmp_wrap_main a.icon_word,
.color_yellow #tmp_wrap_main a.icon_excel,
.color_black #tmp_wrap_main a.icon_pdf,
.color_black #tmp_wrap_main a.icon_word,
.color_black #tmp_wrap_main a.icon_excel {
    margin: 0 !important;
    padding: 0 !important;
}


/* used_bg_img */

.color_blue #tmp_wrapper .used_bg_img,
.color_yellow #tmp_wrapper .used_bg_img,
.color_black #tmp_wrapper .used_bg_img {
    width: auto !important;
    height: auto !important;
}

.color_blue #tmp_wrapper .used_bg_img a,
.color_yellow #tmp_wrapper .used_bg_img a,
.color_black #tmp_wrapper .used_bg_img a {
    width: auto !important;
    height: auto !important;
    text-decoration: underline !important;
}

.color_blue #tmp_wrapper .used_bg_img span,
.color_yellow #tmp_wrapper .used_bg_img span,
.color_black #tmp_wrapper .used_bg_img span {
    z-index: 1 !important;
    height: auto !important;
}

.color_blue #tmp_footer .pnavi,
.color_yellow #tmp_footer .pnavi,
.color_black #tmp_footer .pnavi {
    width: auto !important;
    height: auto !important;
}
.color_blue #tmp_footer .ptop a,
.color_yellow #tmp_footer .ptop a,
.color_black #tmp_footer .ptop a {
    width: auto !important;
    height: auto !important;
    text-indent:0 !important;
	border-style:solid !important;
	border-width:2px !important;
	padding:10px !important;
}

.color_blue #tmp_idx_visual .nav_visual_cnt .slick-prev,
.color_blue #tmp_idx_visual .nav_visual_cnt .slick-next,
.color_yellow #tmp_idx_visual .nav_visual_cnt .slick-prev,
.color_yellow #tmp_idx_visual .nav_visual_cnt .slick-next,
.color_black #tmp_idx_visual .nav_visual_cnt .slick-prev,
.color_black #tmp_idx_visual .nav_visual_cnt .slick-next {
	position:relative;
}
.color_blue #tmp_idx_visual .nav_visual_cnt .slick-prev::before,
.color_blue #tmp_idx_visual .nav_visual_cnt .slick-next::before,
.color_yellow #tmp_idx_visual .nav_visual_cnt .slick-prev::before,
.color_yellow #tmp_idx_visual .nav_visual_cnt .slick-next::before,
.color_black #tmp_idx_visual .nav_visual_cnt .slick-prev::before,
.color_black #tmp_idx_visual .nav_visual_cnt .slick-next::before {
	content:"";
	position:absolute;
	left:50%;
	margin-left:-5px;
	width: 0;
	height: 0;
	border-style: solid;
}
.color_blue #tmp_idx_visual .nav_visual_cnt .slick-prev::before,
.color_black #tmp_idx_visual .nav_visual_cnt .slick-prev::before,
.color_yellow #tmp_idx_visual .nav_visual_cnt .slick-prev::before {
	top:0;
	border-width: 0 5px 10px 5px;
}
.color_blue #tmp_idx_visual .nav_visual_cnt .slick-next::before,
.color_black #tmp_idx_visual .nav_visual_cnt .slick-next::before,
.color_yellow #tmp_idx_visual .nav_visual_cnt .slick-next::before {
	top:5px;
	border-width: 10px 5px 0 5px;
}
.color_blue #tmp_idx_visual .nav_visual_cnt .slick-prev::before {
	border-color: transparent transparent #00008B transparent;
}
.color_black #tmp_idx_visual .nav_visual_cnt .slick-prev::before {
	border-color: transparent transparent #000000 transparent;
}
.color_yellow #tmp_idx_visual .nav_visual_cnt .slick-prev::before {
	border-color: transparent transparent #FFFF00 transparent;
}
.color_blue #tmp_idx_visual .nav_visual_cnt .slick-next::before {
	border-color: #00008B transparent transparent transparent;
}
.color_black #tmp_idx_visual .nav_visual_cnt .slick-next::before {
	border-color: #000000 transparent transparent transparent;
}
.color_yellow #tmp_idx_visual .nav_visual_cnt .slick-next::before {
	border-color: #FFFF00 transparent transparent transparent;
}
.color_blue #tmp_wrapper .box_heading,
.color_yellow #tmp_wrapper .box_heading,
.color_black #tmp_wrapper .box_heading {
	padding-left:50px;
	padding-right:50px;
}

/* for Firefox3.0 */
.color_blue #tmp_wrap_main caption,
.color_yellow #tmp_wrap_main caption,
.color_black #tmp_wrap_main caption {
    background-color: transparent !important;
}

/* for google box common */
#tmp_wrap_main #tmp_gmap_box button,
#tmp_wrap_main #tmp_gmap_box .gmnoprint *,
#tmp_wrap_main #tmp_gmap_box .gm-style-cc * {
    background-color: #FFFFFF !important;
}

/* slick */
.color_blue #tmp_wrapper .main_content_slick .btn_slides.stop::before,
.color_yellow #tmp_wrapper .main_content_slick .btn_slides.stop::before,
.color_black #tmp_wrapper .main_content_slick .btn_slides.stop::before,
.color_blue #tmp_wrapper .main_content_slick .btn_slides.stop::after,
.color_yellow #tmp_wrapper .main_content_slick .btn_slides.stop::after,
.color_black #tmp_wrapper .main_content_slick .btn_slides.stop::after {
	content:"";
	position:absolute;
	top:13px;
	left:15px;
	width:5px;
	height:22px;
	border-left-style:solid;
	border-left-width:5px;
	border-left-color:#ffffff;
}
.color_blue #tmp_wrapper .main_content_slick .btn_slides.stop::after,
.color_yellow #tmp_wrapper .main_content_slick .btn_slides.stop::after,
.color_black #tmp_wrapper .main_content_slick .btn_slides.stop::after {
	left:28px;
}
.color_yellow #tmp_wrapper .main_content_slick .btn_slides.stop::before,
.color_yellow #tmp_wrapper .main_content_slick .btn_slides.stop::after {
	border-left-color:#000000;
}
.color_blue #tmp_wrapper .main_content_slick .btn_slides.start::before,
.color_yellow #tmp_wrapper .main_content_slick .btn_slides.start::before,
.color_black #tmp_wrapper .main_content_slick .btn_slides.start::before {
	content:"";
	position:absolute;
	top:12px;
	left:18px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 0 12px 14px;
}
.color_blue #tmp_wrapper .main_content_slick .btn_slides.start::before,
.color_black #tmp_wrapper .main_content_slick .btn_slides.start::before {
	border-color: transparent transparent transparent #ffffff;
}
.color_yellow #tmp_wrapper .main_content_slick .btn_slides.start::before {
	border-color: transparent transparent transparent #000000;
}
/* bg:blue
/* text:yellow
/* link:white
================================================== */

.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper * {
    color: #FFFF00 !important;
    background-color: #00008B !important;
    border-color: #FFFF00 !important;
}

.color_blue #tmp_wrapper a,
.color_blue #tmp_wrapper a span,
.color_blue #tmp_wrapper button,
.color_blue #tmp_wrapper .used_bg_img a span,
.color_blue #tmp_wrapper input[type="submit"],
.color_blue #tmp_wrapper input[type="button"],
.color_blue #tmp_wrapper input[type="reset"] {
    color: #FFFFFF !important;
    background-color: transparent !important;
}

.color_blue #tmp_wrap_main h1 {
    border: 3px solid yellow !important;
}

.color_blue #tmp_wrap_main h2 {
    border-bottom: 1px solid yellow !important;
    border-left: 3px solid yellow !important;
}

.color_blue #tmp_wrap_main h3 {
    border-left: 3px solid yellow !important;
}


/* for google box */

.color_blue #tmp_wrap_main #tmp_gmap_box,
.color_blue #tmp_wrap_main #tmp_gmap_box * {
    color: #000000 !important;
    border-color: yellow !important;
    list-style-image: none !important;
}

.color_blue #tmp_wrap_main #tmp_gmap_box a {
    color: #7777CC !important;
}

.color_blue #tmp_wrapper .section_introduce_police .list_introduce .content_caption a {
    background-color: #00008B !important;
}


/* bg:yellow
/* text:black
/* link:blue
================================================== */

.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper * {
    color: #000000 !important;
    background-color: #FFFF00 !important;
    border-color: #000000 !important;
}

.color_yellow #tmp_wrapper a,
.color_yellow #tmp_wrapper a span,
.color_yellow #tmp_wrapper button,
.color_yellow #tmp_wrapper .used_bg_img a span,
.color_yellow #tmp_wrapper input[type="submit"],
.color_yellow #tmp_wrapper input[type="button"],
.color_yellow #tmp_wrapper input[type="reset"] {
    color: #0000FF !important;
    background-color: transparent !important;
}

.color_yellow #tmp_wrap_main h1 {
    border: 3px solid black !important;
}

.color_yellow #tmp_wrap_main h2 {
    border-bottom: 1px solid black !important;
    border-left: 3px solid black !important;
}

.color_yellow #tmp_wrap_main h3 {
    border-left: 3px solid black !important;
}


/* for google box */

.color_yellow #tmp_wrap_main #tmp_gmap_box,
.color_yellow #tmp_wrap_main #tmp_gmap_box * {
    color: #000000 !important;
    border-color: black !important;
    list-style-image: none !important;
}

.color_yellow #tmp_wrap_main #tmp_gmap_box a {
    color: #7777CC !important;
}
.color_yellow #tmp_wrapper .section_introduce_police .list_introduce .content_caption a {
    background-color: #FFFF00 !important;
}


/* bg:black
/* text:yellow
/* link:white
================================================== */

.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
    color: #FFFF00 !important;
    background-color: #000000 !important;
    border-color: #FFFF00 !important;
}

.color_black #tmp_wrapper a,
.color_black #tmp_wrapper a span,
.color_black #tmp_wrapper button,
.color_black #tmp_wrapper .used_bg_img a span,
.color_black #tmp_wrapper input[type="submit"],
.color_black #tmp_wrapper input[type="button"],
.color_black #tmp_wrapper input[type="reset"] {
    color: #FFFFFF !important;
    background-color: transparent !important;
}

.color_black #tmp_wrap_main h1 {
    border: 3px solid yellow !important;
}

.color_black #tmp_wrap_main h2 {
    border-left: 3px solid yellow !important;
    border-bottom: 1px solid yellow !important;
}

.color_black #tmp_wrap_main h3 {
    border-left: 3px solid yellow !important;
}


/* for google box */

.color_black #tmp_wrap_main #tmp_gmap_box,
.color_black #tmp_wrap_main #tmp_gmap_box * {
    color: #000000 !important;
    border-color: yellow !important;
    list-style-image: none !important;
}

.color_black #tmp_wrap_main #tmp_gmap_box a {
    color: #7777CC !important;
}
.color_black #tmp_wrapper .section_introduce_police .list_introduce .content_caption a {
    background-color: #000000 !important;
}
/* ==================================================
accessibility style change:font-size
================================================== */
/* small
================================================== */
.fsize_small {
    font-size: 75% !important;
}
/* big
================================================== */
.fsize_big {
    font-size: 125% !important;
}
/* biggest(doubled)
================================================== */
.fsize_big2 {
    font-size: 175% !important;
}

/* ==================================================
clearfix
================================================== */


/* for modern browser */
#tmp_search:after,
#tmp_header:after,
#tmp_hnavi:after,
.gnavi:after,
.gnavi ul:after,
#tmp_main:after,
#tmp_main_menu:after,
#tmp_main:after,
#tmp_lnavi:after,
#tmp_lnavi_ttl:after,
#tmp_lnavi_cnt:after,
#tmp_event_cal:after,
#tmp_event_cal_ttl:after,
#tmp_event_cal_cnt .cal_navi:after,
#tmp_wrap_custom_update:after,
#tmp_custom_update:after,
#tmp_social_plugins:after,
.plugin:after,
.pnavi:after,
#tmp_inquiry:after,
#tmp_inquiry_ttl:after,
#tmp_inquiry_cnt:after,
#tmp_feedback:after,
#tmp_feedback_ttl:after,
#tmp_feedback_cnt:after,
#tmp_feedback_cnt fieldset:after,
#tmp_publicity_cnt:after,
#tmp_footer:after,
.fnavi:after,
.footer_cnt:after,
div.col2:after,
div.fixed_col2:after,
div.col3:after,
.box_faq:after,
.box_faq_ttl:after,
.box_faq_cnt:after {
    content: "";
    /* Do not edit */
    display: table;
    /* Do not edit */
    clear: both;
    /* Do not edit */
}
